{
  "folder": "00.02 Inbox",
  "fileNameFormat": "{{title}}",
  "frontmatter": "Tag: [\"\"]\nDate: \nDocType: \"Source\"\nHierarchy: \"NonRoot\"\nTimeStamp:\nlocation:\nSource:\n Type: \"Book\"\n Author:\n Language:\n Published:\n Link:\n Read:\n Cover:",
  "content": "",
  "useDefaultFrontmatter": true,
  "defaultFrontmatterKeyType": "Camel Case",
  "templateFile": "00.01 Admin/Templates/Template Pocket Source.md",
  "serviceProvider": "google",
  "naverClientId": "",
  "naverClientSecret": "",
  "localePreference": "default"
}